MediaWiki:Erudite.css: Unterschied zwischen den Versionen

Zeile 1: Zeile 1:
 
#menu {
 
#menu {
 
   background-color: rgba(9900CC, 9900CC, 160, 0.7);
 
   background-color: rgba(9900CC, 9900CC, 160, 0.7);
 +
}
 +
 +
#top-wrap {
 +
  background-image: url(logo.png);
 
}
 
}

Version vom 9. November 2014, 08:19 Uhr

#menu {
  background-color: rgba(9900CC, 9900CC, 160, 0.7);
}

#top-wrap {
  background-image: url(logo.png);
}